textarea {
  position: relative;
  bottom: 200px;
  right: 90px;
  resize: none;
  text-align: center;
  font-size: large;
  background-color: rgb(6, 6, 192);
  border: 5px solid black;
  color: black;
}


input[type=button] {
  position: relative;
  right:40px;
  bottom: 160px;
  border: 3px solid black;
  border-color: black;
  background-color: rgb(3, 3, 107);
  color: black;
  padding: 14px 28px;
  cursor:pointer;
}

.pokreniIgruBtn {
  position: relative;
  left:100px;
}

.MoneyBox {
  position: relative;
  left:600px;
  bottom:60px;
  font-size: large;
}

.base-timer {
  position: relative;
  height: 300px;
  width: 300px;

  right: 500px;
  bottom:500px;

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 48px;
}

.timePassed {
position: inherit;
right: 150px;
}

/* Removes SVG styling that would hide the time label */
.base-timer__circle {
  fill: none;
  stroke: none;
}

/* The SVG path that displays the timer's progress */
.base-timer__path-elapsed {
  stroke-width: 7px;
  stroke:red;
}

.base-timer__path-remaining {
  stroke-width: 7px;
  stroke-linecap: round;

  transform: rotate(90deg);
  transform-origin: center;

  transition: 1s linear all;

  stroke: green;
}

.base-timer__svg {
  transform: scaleX(-1);
}
